@charset "UTF-8";
@font-face {
    font-family: 'lane_-_narrowregular';
    src: url('../fonts/Lane/LANENAR_-webfont.eot');
    src: url('../fonts/Lane/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lane/LANENAR_-webfont.woff') format('woff'),
         url('../fonts/Lane/LANENAR_-webfont.ttf') format('truetype'),
         url('../fonts/Lane/LANENAR_-webfont.svg#lane_-_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#sp-section-1 {
	position: relative;
	top: -70px;
}
.sp-reading-progress-bar, #sp-mail, #sp-header {
    background-color: transparent !important;
}
#nsbox { display: none; }
h1,h2,h3,h4, .very_big_white, .big_black, .mx_date
 {
	font-family: lane_-_narrowregular,Arial,Helvetica,sans-serif;
	font-weight: 300;
}
.item-page h3 {
	background: none;
	margin: 25px 0 0 0;
}
.item-page h4 {
	margin: 15px 0 0 0;
}
.itemFullText {
	font-style: normal;
}
.item-inner {
	padding: 0 10px 10px 10px;
}
.article-list h1 {
	margin: 0;
	font-size: 2rem;
}
#mx-leftcol h3 {
	margin: 10px 0 10px 0;
}
#wrapper { color: #444; background-color: #fafafa;}
#bottsite li a, #bottsite a { color: #fff;  }
#mx-bottom {padding: 30px 0px;}
#bottomspot {  color: #bbb;  background-color: #333;}
#bottomspot h3 { text-align: center; margin-top: 10px; background: none;}
#topart {  color: #bbb;  background-color: rgba(0,0,0,0.8);}
.jul-formregistration, .jul-formlogin { color: #222;}
#mx-basebody { position: relative; z-index: 2;}
#testem blockquote:before {
  display: block;
  position: absolute;
  left: 14px;
  top: 18px;
  content: "";
  font-family: 'none';
  font-size: 28px;
  color: #d6d6d6;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#slider  { position: relative; z-index: 1; letter-spacing: 0.05em; }
#tophead {  position: relative; z-index: 21;}
/* Back To Top */
#back-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  display: none;
}
#back-top a {
  width: 44px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#back-top a .fa {
  width: 44px;
  height: 44px;
  line-height: 44px;
  display: block;
  font-size: 14px;
  background: #a3a3a3;
  border-radius: 30px;
}
#back-top a:hover {
  color: #2f2f2f;
}
#back-top a:hover .fa {
  background-color: #777;
}

/*Social icons---------------*/
.social-icons {
    margin: 0px auto;
    padding: 0;
    text-align: center;
}
.social-icons li {
    display: inline-block;
    border-radius: 50%;
    width: 32px;
    height: 28px;
    text-align: center;
    line-height: 30px;
    margin: 0 3px;
    background: #fff;
    padding-top: 4px;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.social-icons li a {
    display: block;
    color: #555;
    font-size: 21px;
    overflow: hidden;
    height: 21px;  
}
.social-icons li i{
    display: block;
    position: relative;
     moz-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    -webkit-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.social-icons li a .top{
    top:-21px;
}
.social-icons li a .bottom{
    top:-21px;
}
.social-icons li a:hover .bottom{
    top:21px;
}
.social-icons li a:hover .top{
    top:0px;
}
	
.mx_date { padding: 5px 0px;}
a#pagetop{float:right;padding: 4px 10px;}	
#menuout .mx-inner,
#mx-banner .mx-inner, #mx-header  .mx-inner {
	padding:0;
}
#mx-leftcol p,
#sc-accordion-small p {
	font-size: 13px;
}
#mx-search { height: 46px; float:right}
#bottomspot .mx-inner {padding:0;}
.mx_date{float:left;margin-top:8px; font-size: 17px;}
.form-actions{padding:2px 4px 2px;margin-top:5px;margin-bottom:5px;background: transparent;border-top:1px solid #fff;*zoom:1;}	
#hormenu ul li .submenu-inner,#sublevel ul li .submenu-inner { padding: 3px; margin: 1px 3px 3px 3px; border: 1px solid #ccc;
	box-shadow:0 0 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.1);}
input{width:90%;}
textarea{width:98%;}
.quick_contact input{width:80%;}
#contact-form input{width:40%;}
#user-registration input, #member-registration input, .login input{width:230px;}
.pagenav a,.pager a{display:inline-block;padding:4px 14px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fafafa; border-bottom:1px solid #dadada;
	background-image: -webkit-linear-gradient(top,  #fff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #fff, #e6e6e6);
	background-image: -o-linear-gradient(top, #fff, #e6e6e6);}
.pager a:hover{text-decoration:none;background:#f5f5f5; border-bottom:1px solid #dadada;
	background-image: -webkit-linear-gradient(top,  #e6e6e6, #fff);
	background-image: -moz-linear-gradient(top, #e6e6e6, #fff);
	background-image: -ms-linear-gradient(top, #e6e6e6, #fff);
	background-image: -o-linear-gradient(top, #e6e6e6, #fff);}
a#valdate{  font-size: 10px;padding: 2px 5px; }	
	
.jlogin1 {float:left;width:40%;margin-right:12px;}
.jlogin2 {float:left;width:50%;margin-top:14px;color:#999;}
.jlogintext {float:left;margin:0 12px 12px 0;}

.contactForm legend  { font-size: 12px !important;}
#mx-rightcol .control-group { font-size: 12px !important;}

#mx-rightcol input { width: 95% !important;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
#bottsite .menu li {
  margin: 0 0 12px 0;
  line-height: 18px;
}
#bottsite .menu li a:hover {
  color: #336699;
  background: #f1f1f1;
}
.module .k2ItemBlock {
  padding: 0;
}
.module .k2ItemsBlock ul li a.moduleItemTitle {
  font-size: 16px;
}
.module div .k2ItemsBlock ul {
  margin: 0;
}
.module div .k2ItemsBlock ul li {
  padding: 0;
}
.gallery  {
    margin: 0;
  }
  @media (max-width: 767px) {
body {
    padding-right: 0px;
    padding-left: 0px;
  }
  }
.service-icon {
	transition: none !important;
}
a#logo {
    background: rgba(0, 0, 0, 0) url("../images/logo/logo_ouu.png") no-repeat scroll 0 0;
}
.newsbox_item {
	width: 25% !important;
}
.newsbox_item .newsbox_foto img {
	max-width: 90%;
}
.our-inner-wetter {
    background-color: #eaeaea;
    padding-bottom: 20px;
	margin: 7px;
    position: relative;
}

.our-inner-wetter h2 {
	color: #1a1b1d !important;
	font-size: 18px;
	font-weight: bold;
    padding: 0 20px;
	margin: 10px 0 9px 0;
    position: relative;
    z-index: 10;
}
.our-inner-wetter p {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    margin-top: 1px;
    padding: 0 20px;
    position: relative;
    z-index: 10;
}
.our-inner-wetter p::after {
    background-color: #1a1b1d;
    bottom: -10px;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    width: 28px;
}
.catItemExtraFields ul li span.catItemExtraFieldsLabel,
.itemExtraFields ul li span.itemExtraFieldsLabel {
	margin: 0;
}
.itemBody .itemTitle {
    color: #2a353c;
    font-size: 23px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.catItemImageBlock {
	width: 20%;
	min-width: 200px;
}
.catItemBody {
	width: 75%;
}
/* Google Maps Karte */
.mapcontrols {
	margin-top: 16px;
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
#pac-input {
	display: none; /* nur vorübergehend, bis sich die Google Map aufgebaut hat*/
	background-color: #fff;
	padding: 0 11px 0 13px;
	width: 400px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	text-overflow: ellipsis;
}
#pac-input:focus {
	border-color: #4d90fe;
	margin-left: -1px;
	padding-left: 14px;  /* Regular padding-left + 1. */
	width: 401px;
}
.pac-container {
	font-family: Roboto;
}
.owl-carousel h5 {
	font-size: 10px;
}
.accordion-heading {
    background-image: linear-gradient(to bottom, #6699cc 0%, #369 100%);
    background-repeat: repeat-x;
    color: #fff;
    display: block;
    padding: 6px 12px 6px 12px !important;
    position: relative;
    transition: all 0.2s ease 0s;
	cursor: pointer;
}
.accordion-body {
	padding: 0;
}
.accordion-inner {
  padding: 14px 20px;
  background: #f7f7f7;
  border: 1px solid #e5e5e5;
}
.team-member h5 {
	text-transform: none !important;
}
#map {
	position:relative;
	color:#2c2c2c;
	font-family:Roboto,Arial,sans-serif;
	font-weight:300;
	height:700px;
}
#divmap {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:700px;
}
#divroutedetails {
	position:relative;
	float:left;
	max-height:680px;
	width:30%;
	min-width:200px;
	background:rgba(247,247,247,0.8);
	overflow:auto;
	padding:10px;
	white-space:nowrap;
}
#divroutedetails label {
	width:40px;
	display:inline-flex;
}
#divroutedetails input[type="text"]{
	width:70%;
	display: inline-flex;
}
#divroutedetails input[type="button"]{
	margin:0 0 0 40px;
	width: 150px;
}
#divdistance,
#divpanel {
	white-space:normal;
}
#divroutedetailsClose {
	position:relative;
	float:left;
	width:20px;
	height:40px;
	padding:20px 0 0 5px;
	background:rgba(247,247,247,0.8);
	cursor: pointer;
}
.btn-primary.selected {
	cursor: default;
	background-color: #444;
	background-position: 0 -45px;
	border-color: #444;	
}
#mx-footer-nav {
    float: left;
    margin: 1px 0 0 20px;
}
#ca_banner {
	height: auto !important;
}

/* Phones portrait and landscape  */
@media only screen and ( max-width: 767px ) {
	select.select-menu {width:95%!important;margin-left:2%;background-color:transparent !important}
	a#logo {height:30px!important;width:100%!important;background-size:auto 30px !important;}
	#tophead {display: none!important;}
	
}
@media (min-width: 768px) and (max-width: 959px) {
	#mx-maincol {width:74%!important;}
	#mx-rightcol {clear: left!important;width:100%!important;}
}
#sp-bottom .newsletter-signup form {
 display:-webkit-flex;
 display:-moz-flex;
 display:-ms-flex;
 display:-o-flex;
 display:flex
}
#sp-bottom .newsletter-signup form input[type=text] {
 background:#323136;
 border:none;
 border-radius:3px 0 0 3px;
 color:rgba(255,255,255,.6);
 padding:10px 20px;
 height:46px
}
.white {
	color: #333;
	background-color: #fff;
	margin: 0 auto 10px auto;
	border: 1px solid #f1f1f1;
	padding: 5px 10px;
}
.white:hover {
	color: #333;
	background-color: #f9f9f9;
}
.beige {
	color: #000;
	background-color: #e3e1df;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	border: 1px solid #fff;
}

.greys {
	color: #333;
	background-color: #fafafa;
	margin: 0 auto 5px auto;
	padding: 5px;
}
.greys:hover {
	color: #333;
	background-color: #ddd;
}

.blues {
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
    background: #006699;
    background: -moz-linear-gradient(45deg, #006699 0%, #3399cc 100%);
    background: -webkit-linear-gradient(45deg, #006699 0%,#3399cc 100%);
    background: linear-gradient(45deg, #006699 0%,#3399cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#3399cc',GradientType=1 );
}

.greens {
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	background: #669933;
    background: -moz-linear-gradient(45deg, #669933 0%, #66cc33 100%);
    background: -webkit-linear-gradient(45deg, #669933 0%,#66cc33 100%);
    background: linear-gradient(45deg, #669933 0%,#66cc33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669933', endColorstr='#66cc33',GradientType=1 );
}
.oranges {
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	background: #ff7b26;
    background: -moz-linear-gradient(45deg, #ff7b26 0%, #ffc108 100%);
    background: -webkit-linear-gradient(45deg, #ff7b26 0%,#ffc108 100%);
    background: linear-gradient(45deg, #ff7b26 0%,#ffc108 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b26', endColorstr='#ffc108',GradientType=1 );
}

.reds {
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	background: #f32328;
    background: -moz-linear-gradient(45deg, #f32328 0%, #fe583c 100%);
    background: -webkit-linear-gradient(45deg, #f32328 0%,#fe583c 100%);
    background: linear-gradient(45deg, #f32328 0%,#fe583c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f32328', endColorstr='#fe583c',GradientType=1 );}

.colors {
	color: #f1f1f1;
	margin: 0 auto 10px auto;
	padding: 5px 10px;
	border: 1px solid #d7d7d7;
	background: #ff7b26;
}
.reds h3::before,.oranges h3::before,.greens h3::before,.blues h3::before,.dark h3::before,.colors h3::before   {background-color:#fff !important;}

.dark {
	background-color: #444;
	margin: 0 auto 10px auto;
	color: #ddd;
	padding: 5px 10px;
}
.dark ul, .mcolor ul, .white ul {
	padding-left: 10px;
}

.dark a, .colors a { color: #ddd !important;}
#sppb-addon-1621786411235 ul.sppb-nav.sppb-nav-modern {
    text-align: center !important;
}
#sppb-addon-1621786411235 .sppb-nav-modern > li {
    float: none;
    margin-bottom: -1px;
    display: inline-block;
}
.sppb-addon-tab .sppb-nav > li.active > a {
  background-color: #fff;
  border: none;
  box-shadow: 0 -1px 2px 0 rgba(209, 209, 209, 0.5);
}
.sppb-addon-tab .sppb-nav > li > a {
  border: none;
  text-transform: uppercase;
  padding: 15px 34px;
  color: #828282;
  background-color: transparent;
}
.sppb-addon-tab .sppb-tab-content {
  background: #fff;
  margin: 0;
  padding: 20px;
  background: #fff;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
}
.team-member ul li 
	{
		display:inline-block !important;
	}
#sp-gallery{background-color: rgba(255, 255, 255, 0.9); 
padding: 30px 0px;
color: #f1f1f1;}
.gl-carousel-wrap {
	padding: 0px !important;
}
#sp-projects .custom {padding: 50px 0px; background-color: rgba(255, 255, 255, 0.9);}
#sp-testimonials  {padding: 30px 0px; }
#sp-mail  {
  display: flex;
  margin: 0 auto;
  padding: 25px;
  justify-content: center;
  align-items: center;
}
 #sp-accordion  {
  display: flex;
  margin: 0 auto;
  padding: 35px;
  justify-content: center;
  align-items: center;
}
figcaption h2 {font-size: 18px;}
#sp-top .container {
    width: 100%;
    max-width: 1600px;
}
#sp-gallery h3, #sp-testimonial h3, #sp-teams h3 {text-align: center; color: #ccc;}
.newsbox_item .newsbox_foto img {
	transition: all 0.4s ease-in-out; 
	-webkit-transition: all 0.4s ease-in-out;
	-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;
	border: 2px solid #fff;
	box-shadow:0 1px 5px rgba(0,0,0,0.5);-khtml-box-shadow:0 1px 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.5);-ms-box-shadow:0 1px 5px rgba(0,0,0,0.5);-o-box-shadow:0 1px 5px rgba(0,0,0,0.5);
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.hover > a,
.sp-megamenu-parent > li:hover > a {
    background-color:#f1f1f1; color: #222; border-radius: 25px;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
}
.article-list .article {
	border: none;
}
#sp-left .sp-module:first-child,
#sp-right .sp-module:first-child {
	margin-top: 20px;
}
.team-maincol {
	width: 90%;
}
#owl-newsbox .our-classes {
	width: 300px;
	float: left;
}
.sp-dropdown .sp-dropdown-inner {
	border-radius: 10px;
}
#sp-map {
	background-color: #369;
	color: #f1f1f1;
}


/**
 * @version		$Id: template.css 2836 2013-04-12 15:25:49Z joomlaworks $
 * @package		Simple Image Gallery Pro
 * @author		JoomlaWorks - http://www.joomlaworks.net
 * @copyright	Copyright (c) 2006 - 2013 JoomlaWorks Ltd. All rights reserved.
 * @license		http://www.joomlaworks.net/license
 */
/* --- Generic Styling --- */
a:active,a:focus { outline:0; }
table.contentpaneopen { width:100%; }
li.sigProClear { clear:both; float:none!important; height:0!important; line-height:0!important; border:none!important; background:none!important; width:auto; margin:0!important; padding:0!important; }
/* Container */
ul.sigProPolaroids { margin: 0 20px 0px 20px !important; padding: 0px 20px 0px 20px !important; list-style:none; clear:both; overflow:hidden; }
	ul.sigProPolaroids.singleThumbGallery { margin:0!important; padding:8px 36px 8px 16px!important; list-style:none!important; float:left; }
/* Thumbnail: use e.g. width:33%; to force 3 columns */
ul.sigProPolaroids li.sigProThumb { display:block; float:left; background:#fff!important; list-style:none!important; margin:20px 0 27px 30px; padding:10px; text-align:center; text-decoration:none; color:#333; font-family:'Indie Flower', arial, serif; font-size:18px;
    -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.25);
 -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.25);
         box-shadow: 0px 3px 6px rgba(0,0,0,.25);

    -moz-transition: 0 0.15s linear;
      -o-transition: 0 0.15s linear;
 -webkit-transition: 0 0.15s linear;
     -ms-transition: 0 0.15s linear;
         transition: 0 0.15s linear;

		 -moz-transform: rotate(-2deg);
       -o-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
      -ms-transform: rotate(-2deg);
          transform: rotate(-2deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9993908270190958, M12=0.03489949670250097, M21=-0.03489949670250097, M22=0.9993908270190958, sizingMethod='auto expand');
               zoom: 1;
}
ul.sigProPolaroids li.sigProThumb:nth-child(even) {
     -moz-transform: rotate(2deg);
       -o-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
      -ms-transform: rotate(2deg);
          transform: rotate(2deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9993908270190958, M12=-0.03489949670250097, M21=0.03489949670250097, M22=0.9993908270190958, sizingMethod='auto expand');
               zoom: 1;

}
ul.sigProPolaroids li.sigProThumb:nth-child(3n) { position:relative; top:-5px;
     -moz-transform: rotate(0deg);
       -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, sizingMethod='auto expand');
               zoom: 1;
}
ul.sigProPolaroids li.sigProThumb:nth-child(5n) { position:relative; right:5px;
     -moz-transform: rotate(5deg);
       -o-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
          transform: rotate(5deg);
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9961946980917455, M12=-0.08715574274765817, M21=0.08715574274765817, M22=0.9961946980917455, sizingMethod='auto expand');
               zoom: 1;
}
ul.sigProPolaroids li.sigProThumb:nth-child(8n) { position:relative; right:5px; top:8px; }
ul.sigProPolaroids li.sigProThumb:nth-child(11n) { position:relative; left:-5px; top:3px; }

ul.sigProPolaroids li.sigProThumb:hover { position:relative;
 -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
      -o-transform:scale(1.2);

   -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
        box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
ul.sigProPolaroids li.sigProThumb a.sigProLink { color:#333; text-decoration:none; overflow:hidden; }
ul.sigProPolaroids li.sigProThumb a.sigProLink img.sigProImg { display:block; width:100%; margin-bottom:8px; background-repeat:no-repeat; background-position:50% 50%;}
/* Caption */
ul.sigProPolaroids span.sigProPseudoCaption,ul.sigProPolaroids span.sigProCaption { display:block; text-align:center; font-family:'Indie Flower', arial, serif; font-size:22px; font-weight:bold; }
/* Popup */
span.sigProPopupCaption { font-weight:bold; color:#C63C13; font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; }
a.sigProDownloadLink,a.sigProDownloadLink:hover { background:url(../images/disk.png) no-repeat left center; padding:4px 0 4px 20px; }
div.sigProModulePosition { text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px; margin:8px 0; background:#ffffdd; }
/* IE specific styling: Use "body.sigProIsIEX element {}" - where X is 6, 7 or 8 - to target elements for these browser versions only */
body.sigProIsIE6 ul.sigProPolaroids li.sigProThumb,
body.sigProIsIE7 ul.sigProPolaroids li.sigProThumb,
body.sigProIsIE8 ul.sigProPolaroids li.sigProThumb {border:1px solid #ccc;border-right:2px solid #ccc;border-bottom:2px solid #ccc;font-family:"Comic Sans MS", cursive, sans-serif;}
body.sigProIsIE6 ul.sigProPolaroids li.sigProThumb span.sigProCaption,
body.sigProIsIE7 ul.sigProPolaroids li.sigProThumb span.sigProCaption,
body.sigProIsIE8 ul.sigProPolaroids li.sigProThumb span.sigProCaption {font-family:"Comic Sans MS", cursive, sans-serif;}
body.sigProIsIE7 ul.sigProPolaroids li.sigProThumb {float:none;display:inline;}
body.sigProIsIE6 ul.sigProPolaroids li.sigProThumb a.sigProLink:hover,
body.sigProIsIE7 ul.sigProPolaroids li.sigProThumb a.sigProLink:hover,
body.sigProIsIE8 ul.sigProPolaroids li.sigProThumb a.sigProLink:hover {color:#125BAE;}
body.sigProIsIE6 ul.sigProPolaroids li.sigProThumb a.sigProLink img.sigProImg,
body.sigProIsIE7 ul.sigProPolaroids li.sigProThumb a.sigProLink img.sigProImg {width:auto;}

.catItemExtraFields,
.itemExtraFields {
	clear:both;
	margin:10px 0;
	padding:0;
}
.catItemExtraFields h4,
.itemExtraFields h3 {
	font-size:32px;
	font-weight:normal;
	height:auto;
	line-height:32px;
	margin:32px 0 22px 6px;
	padding:0 0 6px;
	border-bottom: 1px solid #666666
}
.catItemExtraFields ul li,
.itemExtraFields ul li {
	display:block;
	overflow:hidden;
	border-bottom: 1px solid #666666;
	margin: 0 2px;
	padding: 3px 20px 3px 4px;
}
.catItemExtraFields ul li span.catItemExtraFieldsLabel,
.itemExtraFields ul li span.itemExtraFieldsLabel {
	display:block;
	float:left;
	font-weight:bold;
	margin:0 4px 0 0;
	width:30%;
}
.catItemExtraFields ul li span.catItemExtraFieldsValue,
.itemExtraFields ul li span.itemExtraFieldsValue {
	margin-left:30%;
	display:block;
}
.article-list .article .article-intro-image {
	float: left;
	margin: 0 15px 0 0;
	width: 30%;
	min-width: 200px;
}
.article-list .article .article-body {
	float: left;
	width: 65%
}
.article-list .article .article-body .readmore a {
	line-height: 24px;
	color: #888;
	text-transform: uppercase;
	vertical-align: top;
	outline: none;
	text-align: center;
	text-decoration: none;
	padding: 4px 15px !important;
	border: 1px solid #888;
}
.blog .article-list .row > div {
	margin: 0 0 20px 0;
	border-bottom: 1px dashed #000;
}
.tags > li a {
	color: #888;
	background: #f1f1f1;
}
.tags > li a:hover {
	background: #347bc2;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
	background: #347bc2;
}
#sp-footer,
#sp-footer a {
	color: #bbb;
	text-decoration: none;	
}
#sp-footer a:hover {
	color: #bbb;
	text-decoration: underline;
}
#sp-bottom .sp-module .sp-module-title {
	font-size: 24px;
	background: url(../images/h3_bg.png) repeat-x 0 100%;
}